body
{
font-size: 16px;
line-height: 21px
}

body,html,.gk-page-wrap, #gk-mainbody-columns > aside{background: #151b22; color: #fff}

#gk-top, #gk-menu-wrapper {background: #000000;}
#main-menu > li > a {
	color: #2c292f;
	height: 56px;
	line-height: 56px;
	padding: 0 10px;
}
#main-menu .sub-menu a
{
	line-height: 23px;
}
a:hover,
a.readon:hover
#main-menu li a:hover,
#main-menu > li > a:hover, 
#main-menu > li.current-menu-item, 
#main-menu > li.current_page_item, 
#main-menu > li:hover, 
#main-menu > li.active > a, 
#main-menu > li.current-menu-item > a, 
#main-menu > li.current_page_item > a, 
#main-menu > li.current-menu-ancestor > a, 
#main-menu > li.current-menu-parent > a
{
	color: #31beb0!important
}
#main-menu > li, #main-menu > li:first-child {
	border: none;
}
#main-menu .sub-menu ul {padding: 0}
.home .imageLogo,
.home .cssLogo,
#gk-user-area,
#gk-middle-bar,
#gk-search,
article header ul,
.page-id-1167 #gk-sidebar,
.page-id-1167 .btn,
#comments
{display: none}
.page-id-1167 #gk-mainbody-columns > section
{
width: 100%
}
#gk-top-menu li a{color: #dedede}
a:hover, a.readon:hover #main-menu li a:hover, #main-mnu > li > a:hover, #main-menu > li.current-menu-item, #main-menu > li.current_page_item, #main-menu > li:hover, #main-menu > li.active > a, #main-menu > li.current-menu-item > a, #main-menu > li.current_page_item > a, #main-menu > li.current-menu-ancestor > a, #main-menu > li.current-menu-parent > a,
a:hover, a:active, a:focus, #gk-mainbody article > header a:active, #gk-mainbody article > header a:focus, #gk-mainbody article > header a:hover, #gk-sidebar .box a:hover{color: #e87741!important}
#main-menu > li > a, #gk-footer a, #gk-footer .gk-copyrights, #gk-footer, #gk-mainbody a, label 
{
color: #fff; 
text-transform: none;
font-weight: 300;
font-size: 16px;
letter-spacing: -0.2px;
}
#main-menu > li > a
{
font-size: 18px;
}
.gk-textblock a{text-decoration: underline; font-weight: 600}
#gk-footer
{
padding: 20px 0
}
element.style {
}
.gk-textblock, .gk-textblock[data-style="style1"] {
border: none; 
margin: 0; 
padding: 10px 5px;
}
aside .box.menu li,
aside .box.menu li:last-child
{
border: none;
margin-bottom: 0
}
aside .box.menu li a
{
font-size: 15px;
line-height:19px;
text-transform: none
}
aside .box
{
margin-bottom: 15px
}
aside .box.menu li.current-menu-item a
{
font-weight: 600;
color: #e87741
}
aside .box.menu li:hover:before
{
color: #e87741
}
#gk-mainbody .category-press 
{
margin-bottom: 15px
}
#gk-mainbody .category-press  > header 
{
margin-bottom: 10px
}
#gk-mainbody .category-press  > header a
{
text-transform: none
}
h2, .page-title
{
color: #fff
}
a, #gk-mainbody a:active, #gk-mainbody a:focus, #gk-mainbody a:hover, #gk-mainbody article > header a, .page-title
{
color: #fff;
}
.box.menu .box-title {
background: transparent;
margin-bottom: 0;
padding-bottom: 0
}
a.cssLogo {
background: transparent url('../img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
width: 155px;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
text-transform: none;
font-size: 23px;
font-weight: 300;
line-height: 26px;
}

#gk-top-menu li {
float: left;
height: 24px;
width: auto;
padding: 0;
margin-left: 15px;
font-size: 16px;
line-height: 25px
}
#top-menu
{
float: right;
padding: 0;
}
#gk-mainbody .box
{
float: left;
margin-bottom: 13px;
margin-right: 16px;
}
#gk-mainbody #widget_gk_title_overlay-8,
#gk-mainbody #widget_gk_title_overlay-9
{
margin-right: 0px;
}
.gk-title-overlay > figure > figcaption h3,
.gk-title-overlay > figure > figcaption h3 a{
font-size: 18px;
line-height: 18px;
text-transform: none;
font-weight: 300;
/*text-shadow: 1px 2px 3px #666;*/
text-shadow: none
}
.gk-title-overlay > figure > figcaption h3
{
margin-left: 10px
}
.page-id-1167 #gk-mainbody article
{
width: 31%;
float: left;
margin-right: 32px;
}
.page-id-1167 #gk-mainbody article.post-1029
{
margin-right: 0px;
}
.page-id-1167 #gk-mainbody article > header h2 {
clear: both;
line-height: 8px;
font-weight: 300;
bottom: 14px!important;
top: auto!important;
margin-left: 5px
}
.page-id-1167 #gk-mainbody article > header h2 a{
line-height: 15px;
}
.page-id-1221 article header h1.has-thumbnail {
bottom: 20px;
margin-left: 201px;
}
#footer-menu
{
float: left;
width: 69%;
margin: 0 auto
}
#footer-menu li
{
font-size: 14px;
line-height: 14px;
padding: 10px 15px;
background: url("img/footer_bullet.png") no-repeat left 45%;
margin: 0px!important
}
input[type="text"], input[type="password"], input[type="email"], input[type="www"], input[type="tel"], textarea {
border: 1px solid #7f7f7f;
-webkit-box-shadow: none;
-moz-box-shadow: none;
box-shadow: none;
color: #2c292f;
height: 29px;
max-width: 100%!important;
padding: 0 20px;
margin-bottom: 4px;
width: 100%;
}
textarea
{
height: 58px
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, input[type="www"]:focus, input[type="tel"]:focus, textarea:focus {
outline: 0;
}
input[placeholder], [placeholder], *[placeholder] {
   color: #2c292f !important;
}
.wpcf7 p
{
text-align: center!important
}
.wpcf7-submit
{
background: url("img/submit.png") no-repeat right top!important;
width: 38px;
height: 40px!important;
margin: 6px auto 0!important;
padding: 0px;
text-indent: -9000px;
float: none!important
}
#main-menu, #gk-menu-wrap #main-menu
{
margin-top: 20px;
margin-left: 15px
}
.home #main-menu, .home #gk-menu-wrap #main-menu
{
margin-left: 0px
}
#gk-top-menu
{
margin-top: 38px;
}
.home #main-menu, .home #gk-menu-wrap #main-menu
{
margin-top: 5px;
}
.home #gk-top-menu
{
margin-top: 20px
}
#gk-menu-wrapper
{
height: 90px
}
.home #gk-menu-wrapper
{
height: 60px
}
.page404 .page-title, .search-page .page-title
{
text-align: left
}
#gk-breadcrumb-area
{
background: transparent;
padding-left: 0px
}
.gk-breadcrumbs > span,
.gk-breadcrumbs > a
{
color: #979797;
}
#gk-mainbody article > header h1{
font-size: 25px;
line-height: 25px;
color: #fff;
font-weight: 300;
text-transform: none
}
.content h2{
text-transform: none;
font-size: 21px;
line-height: 21px;
color: #fff;
font-weight: 700;
}
.purchase
{
text-align: center
}
.purchase div
{
margin: 35px 7% 35px 
}
.purchase div strong
{
margin-left: 15px;
font-size: 21px;
line-height: 35px;
color: #e87741
}
.purchase div .button,
#gk-sidebar .button
{
font-size: 16px!important;
background: #e87741;
background-image: linear-gradient(bottom, #e87741 0%, #d05216 99%);
background-image: -moz-linear-gradient(bottom, #e87741 0%, #d05216 99%);
background-image: -webkit-linear-gradient(bottom, #e87741 0%, #d05216 99%);
background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e87741), color-stop(0.99, #d05216));
}
.purchase div p
{
margin-top: 0px;
margin-right: 25px;
float: left;
text-align: left;
line-height: 24px;
}
.purchase div p.schedule-block
{
margin-top: -5px;
color: #e87741
}
#main-menu .sub-menu
{
width: 260px!important
}
article header h1.has-thumbnail, article header h2.has-thumbnail
{
background: none;
}
#page-id-1167 article header h1.has-thumbnail, article header h2.has-thumbnail
{
width: 79%;
top: 0px!important
}
.song-block p
{
margin: 0!important
}
.author-block
{
font-weight: bold
}
.music-block
{
padding-bottom: 10px
}
.contactpage input[type="text"], .contactpage textarea
{
color: #2c292f;
font-size: 14px;
}
.gk-is-wrapper-gk-rockwall .button.inverse
{
display: none
}
.author-name
{
padding-top: 10px;
text-transform: none;
}
.gk-textblock a
{
text-decoration: none
}
#gk-top-menu li a {
font-size: 16px;
font-weight: 700;
}
.box.menu .box-title {
text-transform: none;
font-size: 16px;
}
.box.menu li:before
{
top: 4px
}
article header h1.has-thumbnail, article header h2.has-thumbnail
{
bottom: 42px;
margin-left: 25px
}
#gk-footer > div > ul, #gk-footer > div > div {
padding-top: 20px
}
@media (max-width: 1265px) {
#main-menu-mobile > select
{
background: #000
}
#gk-mainbody .box
{
width: 48%
}
.purchase div {
margin: 35px 10% 35px;
}
}
@media (max-width: 1145px) {
.gk-is-wrapper-gk-rockwall figcaption  {
padding-top: 25%!important;
width: 65%!important
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.4em;
line-height: 1.3em;
}
}
@media (max-width: 1110px) {
.purchase div {
margin: 35px 7% 35px;
}
}
@media (max-width: 1100px) {
a.cssLogo {
background: transparent url('../img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.2em;
line-height: 1.1em;
}
.gk-is-wrapper-gk-rockwall .button {
margin-top: 25px!important
}
.page-id-1167 #gk-mainbody article
{
width: 30%
}
}
@media (max-width: 1035px) {
.purchase div {
margin: 35px 5% 35px;
}
#gk-menu-wrapper {
height: 100px;
}
#gk-top.noheader ~ .gk-page-wrap {
padding-top: 45px;
}
#main-menu-mobile {
background: transparent url('../img/tablet_menu.png') no-repeat left 0;
margin: 25px 0 0 10px;
}
.home #main-menu-mobile {
margin-top: 6px
}
#gk-top-menu {
margin-top: 35px;
}
.home #gk-top-menu {
margin-top: 15px;
float: left
}
a.cssLogo {
background: transparent url('../img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
width: 155px;
}
.gk-is-wrapper-gk-rockwall .button {
margin-top: 15px!important
}
}
@media (max-width: 1000px) {
.purchase div {
margin: 35px 3% 35px;
}
.gk-is-wrapper-gk-rockwall figcaption  {
width: 70%!important;
padding-left: 15%!important;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.2em;
line-height: 1.1em;
}
}
@media (max-width: 950px) {
.purchase div {
margin: 35px 2% 35px;
}
}
@media (max-width: 930px) {
.purchase div {
margin: 35px 1% 35px;
}
}
@media (max-width: 915px) {
.purchase div {
width: 450px;
margin: 25px auto
}
.purchase div p {
margin-bottom: 10px
}
}
@media (max-width: 905px) {
.page-id-1167 #gk-mainbody article
{
width: 46%;
margin-left: 15px;
margin-right: 15px;
}
.gk-title-overlay > figure
{
width: 100%
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1.1em;
line-height: 1em;
}
}
@media (max-width: 905px) {
.page-id-1167 #gk-mainbody article
{
width: 43%;
}
}
@media (max-width: 820px) {
 #gk-top-menu {
 margin-top: 35px!important;
clear: none!important;
float: right!important;
}
.home #gk-top-menu {
float: left!important;
margin: 15px 0!important;
}
}
@media (max-width: 700px) {
.gk-is-wrapper-gk-rockwall figcaption  {
width: 75%!important;
padding-left: 15%!important;
}
.gk-is-wrapper-gk-rockwall figcaption h2 {
font-size: 1em;
line-height: 0.9em;
}
}
@media (max-width: 680px) {
a.cssLogo {
background: transparent url('../img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
}
#gk-top.noheader ~ .gk-page-wrap {
padding-top: 115px;
}
#gk-top-menu {
float: left!important;
margin: 35px 0!important;
}
.gk-is-wrapper-gk-rockwall figcaption  {
width: 80%!important;
padding-left: 18%!important;
}
}
@media (max-width: 600px) {
.purchase div {
width: 90%;
}
.content .alignright
{
width: 100%;
height: auto;
float: none
}
.page-id-1167 #gk-mainbody article
{
width: 98%;
margin-left: 10px;
margin-right: 10px;
}
#gk-mainbody .box
{
width: 100%;
float: none;
margin-right: 0
}
.gk-is-wrapper-gk-rockwall figcaption  {
padding-left: 23%!important;
}
.gk-is-wrapper-gk-rockwall figcaption h2  {
display: none
}
}
@media (max-width: 510px) {
.gk-is-wrapper-gk-rockwall figcaption  {
display: block!important
}
a.cssLogo {
background: transparent url('../img/vengerov-festival.png') no-repeat 0 bottom;
height: 80px;
width: 155px;
}
#main-menu-mobile {
margin: 25px 0 0 10px;
clear: right;
}
}
@media (max-width: 420px) {
#gk-menu-wrapper {
height: 170px;
}

a.cssLogo {
background: transparent url('../img/vengerov-festival.png') no-repeat 50% bottom;
height: 80px;
width: 100%;
}
.gk-is-wrapper-gk-rockwall figcaption  {
display: none!important
}
}